package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

/**
 * 首页喝水
 */
public class WaterBean implements Serializable {

    private int nextClickTime;//喝水展示时间
    private int complete;//当前毫升
    private int canGetCoinMax;//目标总数
    private int onceDrink;//步长
    private boolean status;// true-可以喝水

    public int getNextClickTime() {
        return nextClickTime;
    }

    public void setNextClickTime(int nextClickTime) {
        this.nextClickTime = nextClickTime;
    }

    public int getComplete() {
        return complete;
    }

    public void setComplete(int complete) {
        this.complete = complete;
    }

    public int getCanGetCoinMax() {
        return canGetCoinMax;
    }

    public void setCanGetCoinMax(int canGetCoinMax) {
        this.canGetCoinMax = canGetCoinMax;
    }

    public int getOnceDrink() {
        return onceDrink;
    }

    public void setOnceDrink(int onceDrink) {
        this.onceDrink = onceDrink;
    }

    public boolean isStatus() {
        return status;
    }

    public void setStatus(boolean status) {
        this.status = status;
    }
}
